# This file contains python only requirements to be installed with pip
# Python packages that cannot be installed with pip (e.g. PyQt5, GDAL) are not included.
# For Windows GDAL wheel can be found here: https://www.lfd.uci.edu/~gohlke/pythonlibs/#gdal
# Usage: pip3 install -r requirements.txt
cycler==0.10.0
dill==0.3.3
ezdxf==0.15.2
fonttools==4.21.1
freetype-py==2.2.0
kiwisolver==1.3.1
lxml==4.6.2
matplotlib==3.3.4
numpy==1.20.1
ortools==8.1.8487
PyOpenGL==3.1.5
PyQt5==5.15.3
pyserial==3.5
python-dateutil==2.8.1
qrcode==6.1
rasterio==1.2.0
reportlab==3.5.59
Rtree==0.9.7
Shapely==1.7.1
simplejson==3.17.2
six==1.15.0
svg.path==4.1
svglib==1.0.1
vispy==0.6.6
